<!ENTITY  manualUpdate2.title              "Update verfügbar">
<!ENTITY  manualUpdate2.desc               "Ein empfohlenes Sicherheits- und Stabilitäts-Update ist für Ihre &brandShortName; verfügbar.
                                           Laden Sie es herunter und installieren Sie es, um sicherzustellen, dass Ihre &brandShortName; 								auf dem neuesten Stand ist.">
<!ENTITY  manualUpdate2.space.desc         "Ein empfohlenes Sicherheits- und Stabilitäts-Update ist verfügbar, aber Sie
 					   haben nicht genügend Speicherplatz, um es zu installieren.">
<!ENTITY  manualUpdate2GetMsg.label        "Besuchen Sie die Download-Seite, um dieses Update herunterzuladen:">

<!ENTITY  manualUpdate3.title              "Update jetzt herunterladen">
<!ENTITY  manualUpdate3.desc               "Ihre &brandShortName; kann jetzt upgedatet werden.">
<!ENTITY  manualUpdate3.space.desc         "Ein empfohlenes Sicherheits- und Stabilitäts-Update ist verfügbar, aber Sie
 					   haben nicht genügend Speicherplatz, um es zu installieren.">
<!ENTITY  manualUpdate3GetMsg.label        "Besuchen Sie die Download-Seite, um dieses Update herunterzuladen:">